/* 共通 */
body {
  background: -webkit-linear-gradient(#ffa8a84a, #5600ff0a, #fcff001f);
  font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif;
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  }
}
.title {
  text-align: center;
  padding: 12px;
  font-size:20px;
  font-weight:bold;
}
@media screen and (max-width: 767px) {
  .title {
    text-align: center;
    padding: 12px;
    font-size:16px;
    font-weight:bold;
  }
}
.Detail{
  height:70%;
  overflow: auto;
}
@media screen and (max-width: 1366px) {
  .Detail{
    height:60%;
    overflow: auto;
  }
}
@media screen and (max-width: 767px) {
  .Detail{
    height:70%;
    overflow: auto;
  }
}
.Detail::-webkit-scrollbar {
  width: 13px;
}
.Detail::-webkit-scrollbar-track {
  background-color: #f7eaea;
}
.Detail::-webkit-scrollbar-thumb {
  background-color: #fb9ca9;
  border-radius: 5px;
}
.Form {
  margin-left: auto;
  margin-right: auto;
  max-width: 60%;
}
@media screen and (max-width: 767px) {
  .Form {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
  }
}
.Form-Item {
  border-top: 1px dashed #eb474745;
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .Form-Item {
    padding-top: 10px;
    flex-wrap: wrap;
  }
}
.Form-Item:nth-child(5) {
  border-bottom: 1px solid #ddd;
}
.Form-Item-Label {
  width: 100%;
  max-width: 400px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 14px;
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 13.5px;
  }
}
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
@media screen and (max-width: 767px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #b72222;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}
.Form-Item-Label-Warning {
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .Form-Item-Label-Warning {
    font-size: 9px;
  }
}
.Form-Item-Label-Optional {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #235e4f;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .Form-Item-Label-Optional {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 0px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .Form-Item-Input {
    margin-left: 0;
    margin-top: 5px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 0px;
  padding: 12px;
  height: 200px;
  flex: 1;
  width: 100%;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Btn {
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #5bc8ac;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  border: none;
  cursor : pointer;
}
@media screen and (max-width: 767px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
    border: none;
    cursor : pointer;
  }
}
/*プルダウンメニューの枠を大きくする*/
.occupation {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 0px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .occupation {
    border: 1px solid #ddd;
    border-radius: 6px;
    margin-left: 0px;
    padding-left: 1em;
    padding-right: 1em;
    height: 48px;
    flex: 1;
    width: 100%;
    background: #eaedf2;
    font-size: 18px;
  }
}
.file-select{
  margin-left: 25px;
  padding-left: 1em;
  padding-right: 1em;
  flex: 1;
  width: 100%;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .file-select{
    margin-left: 25px;
    padding-left: 1em;
    padding-right: 1em;
    flex: 1;
    width: 100%;
    font-size: 18px;
  }
}
.Form-Item-File{
  font-size:16px;
  margin-left: 0px;
  color: rgb(31, 41, 55);
  cursor: pointer;
  border: 1px solid rgb(191, 194, 199);
  border-radius: 0.375rem;
  padding-right: 0.5rem;
  width: 100%;
}
  @media screen and (max-width: 767px) {
  .Form-Item-File{
    font-size:16px;
    margin-left: 0px;
    margin-top: 15px;
    color: rgb(31, 41, 55);
    cursor: pointer;
    border: 1px solid rgb(191, 194, 199);
    border-radius: 0.375rem;
    padding-right: 0.5rem;
    width: 100%;
  }
}
::file-selector-button,
::-webkit-file-upload-button {
  background-color: rgb(209, 213, 219);
  color: rgb(31, 41, 55);
  border: none;
  cursor: pointer;
  border-right: 1px solid rgb(191, 194, 199);
  padding: 0.25rem 1rem;
  margin-right: 1rem;
}
/* 完了画面用 */
.Result {
  margin-left: auto;
  margin-right: auto;
  max-width: 60%;
}
@media screen and (max-width: 767px) {
  .Result {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
  }
}
.Result-Item {
  border-top: 1px dashed #eb474745;
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .Result-Item {
    padding-top: 10px;
    flex-wrap: wrap;
  }
}
.Result-Item-Label {
  width: 100%;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .Result-Item-Label {
    max-width: inherit;
    align-items: center;
    font-size: 15px;
    text-align: center;
  }
}
